/*-  CSS "libraries"
----------------------------------------------------------------------*/
@import url("/stylesheets/sciam/reset.css");


/*-  Core, patch-free design
----------------------------------------------------------------------*/
h3 em, h3 a em {font-family: Brunel-for-Titles-Italic;}
h1 em, h1 a em {font-family: Brunel-for-Titles-Italic;}
h2 em, h2 a em {font-family: Brunel-for-Titles-Italic;}
h4 em, h4 a em {font-family: Brunel-for-Titles-Italic;}